> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletes a registered Employee

> Deletes an Employee associated with an Employer



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml delete /v1/employers/{employerId}/employees/{employeeId}
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/employees/{employeeId}:
    delete:
      tags:
        - Employee
      summary: Deletes a registered Employee
      description: Deletes an Employee associated with an Employer
      operationId: deleteEmployee
      parameters:
        - in: path
          name: employerId
          required: true
          schema:
            type: string
        - in: path
          name: employeeId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '400':
          description: Bad Request, make sure to use proper DELETE request
        '404':
          description: Resource not found
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````